Cisco Firepower Threat Defense CVE-2018-15390 Denial of Service Vulnerability

Bugtraq ID: 105519
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-15390
Remote: Yes
Local: No
Published: Oct 03 2018 12:00AM
Updated: Oct 03 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Firepower Threat Defense Software (FTD) 6.2.3
Cisco Firepower Threat Defense Software (FTD) 6.2.3.3
Cisco Firepower Threat Defense Software (FTD) 6.2.3.1
Cisco ASA 5500-X Series Firewalls 99.2(0.25)
Cisco ASA 5500-X Series Firewalls 101.5(1.34)
Cisco ASA 5500-X Series Firewalls 101.5(1.10)
Not Vulnerable: Cisco Firepower Threat Defense Software (FTD) 6.2.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus